umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
resolutionwidget.cpp File Reference
`#include "resolutionwidget.h"`
`#include <KComboBox>`
`#include <KLocalizedString>`
`#include <QApplication>`
`#include <QDesktopWidget>`
`#include <QHBoxLayout>`
`#include <QLabel>`

## Functions
bool | numberLessThan (const QString &s1, const QString &s2)

## Function Documentation

## ◆ numberLessThan()

bool numberLessThan | ( | const QString & | s1,
|  | const QString & | s2 )